/* One Column  */

#one_column {
     border-width: 0px;
     border: 0px red dotted;
     padding: 0px 50px 0px 50px;
     display: block;
     float: left;
     width: 740 px;
     }

#one_column_2  {
     display: block;
     width: 650px;
     margin: 0px 50px 0px 50px;
     border: 0px red dotted;
     }

/* Two Columns  */

#doubleleftcol {    
     border-left-width: 0px;  
     border-right-width: 0px; 
     border-top-width: 0px;
     border-bottom-width: 0px;
     border: 0px red dotted; 
     padding-left: 0px; 
     padding-right: 0px; 
     padding-top: 0px; 
-    padding-bottom: 0px; 
     display: block; 
     float: left; 
     width: 548px;
     }

#rightcolumn2 {
     border-left-width: 0px; 
     border-right-width: 0px; 
     border-top-width: 0px;
     border-bottom-width: 0px;
     border: 0px dotted green;  
     padding-left: 0px; 
     padding-right: 0px; 
     padding-top: 0px;  
     padding-bottom: 0px; 
     float: left; 
     margin: 0px 0px 0px 5px; 
     width: 190px;
     }

/* Three Columns */

#leftcolumn {
     position: absolute;
     left:10px;
     top:100px;
     width:200px;
     background:#fff;
     border:0px solid #000;
     }

#centercolumn {
     background:#fff;
     margin-left: 199px;
     margin-right:199px;
     border:0px solid #000;
     

     /*
      IE5x PC mis-implements the box model. Because of that we sometimes have
      to perform a little CSS trickery to get pixel-perfect display across browsers.
      The following bit of code was proposed by Tantek Celik, and it preys upon a CSS
      parsing bug in IE5x PC that will prematurly close a style rule when it runs
      into the string "\"}\"". After that string appears in a rule, then, we can override
      previously set attribute values and only browsers without the parse bug will
      recognize the new values. So any of the name-value pairs above this comment
      that we need to override for browsers with correct box-model implementations
      will be listed below.
		
      We use the voice-family property because it is likely to be used very infrequently,
      and where it is used it will be set on the body tag. So the second voice-family value 
      of "inherit" will override our bogus "\"}\"" value and allow the proper value to
      cascade down from the body tag.

      The style rule immediately following this rule offers another chance for CSS2
      aware browsers to pick up the values meant for correct box-model implementations.
      It uses a CSS2 selector that will be ignored by IE5x PC.
		
      Read more at http://www.glish.com/css/hacks.asp
      */
		
     voice-family: "\"}\"";
     voice-family: inherit;
     margin-left: 201px;
     margin-right:201px;
		}
     html>body #centercontent {
   		margin-left: 201px;
   		margin-right:201px;
     }

#rightcolumn3 {
     position: absolute;
     right:10px;
     top:100px;
     width:200px;
     background:#fff;
     border:5px solid green;
     }



#banner {
     background:#fff;
     height:40px;
     border-top:1px solid #000;
     border-right:1px solid #000;
     border-left:1px solid #000;
     voice-family: "\"}\"";
     voice-family: inherit;
     height:39px;
     }
	
     html>body #banner {
     height:39px;
     }
		
